/* General Demo Style */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; height: 100%;}
blockquote, p, ul, ol { padding: 0; margin: 0; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic&subset=latin,latin-ext); /* Import Lato font */

@-ms-viewport{
  width: device-width;
}

body {
	font-family: 'Palatino', 'Book Antiqua', Georgia, 'Times New Roman', serif;
	font-size: 100%;
	color: #000;
	background: #00331B;
	line-height: 1.4em;
	width: 100%;
	zoom: 1;
}

@media (min-width: 1200px) {
  body {
    font-size: 1.2em;
  }
}

@media (min-width: 1440px) {
  body {
    font-size: 1.44em;
  }
}

@media only screen and (min--moz-device-pixel-ratio: 1.5) {
  body {
    font-size: 150%;
  }
}

@media only screen and (min--moz-device-pixel-ratio: 2) {
  body {
    font-size: 200%;
  }
}

header {
	background: #1D0E18 url('../img/lublin_bg.jpg') no-repeat;
	background-size: 67%;
	background-position: bottom right;
	width: 100%;
}

@media (max-width: 768px) {
  header {
    background-size: 137%;
	background-position: bottom right;
  }
}

@media (max-width: 480px) {
  header {
    background-size: 100%;
	background-position: top left;
  }
}

h2 {
	margin: 0 0 0.6em;
}

p {
	margin-bottom: 0.6em;
	position: relative;
}

a:link,
a:visited {
	color: #008c5c;
	text-decoration: none;
	box-shadow: inset 0 -1px rgba(0, 140, 92, 0.3);
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	display: inline-block;
	cursor: pointer;
}

a:hover {
	color: #fff;
	background: #005533;
	box-shadow: inset 0 1px #005533;
}

.logo-panel, 
.quote-panel, 
.services, 
.contact,
footer {
	text-align: center;
}

.logo-panel {
	background: #fff;
	width: 33.388246767795%;
	padding: 3em 4.223239918877% 3em;
	float: left;
}

@media (max-width: 768px) {
  .logo-panel {
    width: 50%;
	padding: 3em 2.745671723096% 3em;
  }
}

@media (max-width: 480px) {
  .logo-panel {
    width: 100%;
	margin-top: 8em;
	padding: 3em 8.562722260714% 3em;
  }
}

.logo-panel img {
	width: 64.163443067288%;
	min-width: 64.163443067288%;
	max-width: 64.163443067288%;
	margin-bottom: 1em;
}

.logo-panel p:last-of-type:after {
    content: '';
    width: 20%;
    height: 0;
    border-bottom: solid 2px green;
    position: absolute;
    bottom: -1em;
	left: 40%;
    display: inline-block;
}

.container {
	display: flex;
	flex-direction: row;
	position: relative;
	align-items: stretch;
	background: #fbf9f1 url('../img/scales_bg.svg') no-repeat;
    background-size: 48%;
    background-position: 82% bottom;
	box-shadow: inset 0 0.3em #beb58e;
	flex-wrap: wrap;
}

@media (max-width: 480px) {
 .container {
    flex-direction: column;
  }
}

.quote-panel, 
.services, 
.contact {
	flex-basis: 33.333333%;
	padding: 2em 4.223239918877% 3em;
}

@media (max-width: 768px) {
 .services, 
 .contact {
    width: 50%;
  }
}

@media (max-width: 480px) {
 .services, 
 .contact {
    width: 100%;
	padding-bottom: 2em;
	display: block;
  }
}

@media (max-width: 480px) {
 .contact {
    box-shadow: inset 0 0.3em #008c5c;
	order: 2;
  }
}

.contact {
	order: 3;
}

.quote-panel {
	color: #fff;
	background: #005433 url('../img/wzor_www_piksel.png') repeat;
	background-size: 35px;
	position: relative;
	box-shadow: inset 0 0.3em #008c5c;
	vertical-align: middle;
	display: flex;
	flex-direction: column;
	justify-content: center;
	order: 1;
}

@media (max-width: 768px) {
  .quote-panel {
    flex-basis: 100%;
	padding: 6em 2.745671723096% 3em;
	order: 4;
  }
}

.quote-panel p {
	font-size: 0.8em;
	color: #beb58e;
	text-transform: uppercase;
	letter-spacing: 0.04em;
}

blockquote em {
	font-style: normal;
	color: #beb58e;
}

blockquote:before {
	content: '';
	background: url('../img/quote_curl.svg') no-repeat;
	background-size: 1.6em;
	background-position: 50% 50%;
	width: 20%;
	height: 2em;
	position: absolute;
	left: 40%;
	margin-top: -2.5em;
}

.services {
	order: 2;
}

@media (max-width: 768px) {
  .services {
    order: 2;
  }
}

@media (max-width: 768px) {
  .services,
  .contact {
    flex-basis: 50%;
  }
}

@media (max-width: 768px) {
  .services,
  .contact {
    flex-basis: 50%;
  }
}

.services ul {
	list-style: none;
}

footer {
	color: #beb58e;
	background: #00331B;
	height: auto;
	padding: 0;
	margin: 0;
}

footer p {
	background: #005533;
	width: 33.333333%;
	display: inline-block;
	padding: 2em 3%;
	margin: 0;
}

@media (max-width: 768px) {
  footer p {
    width: 100%;
	background: transparent;
  }
}

.credits {
	color: #767159;
	display: inline-block;
	margin-top: 0.6em;
}